body{ margin: 0; padding:0; 
background:#FFF7FB; color: #333333; font-size: 11px; font-family: Arial; } 
#header 
{background-color: #EAF4FF;} 
#conteneur { position: relative; 
width: 99%; background-color:#CCCCFF; max-width: 1200px; min-width: 990px; border-right: 1px solid #CCCCFF; border-left: 1px solid #CCCCFF; margin-left: 
auto; margin-right: auto;}
#centre { background-color:#FAF7FB; margin-left: 
209px; margin-right: 209px; padding: 5px;} 
div#column2 {
    margin: 0;
    padding: 0;
    background-image: url(ligne2.jpg);
    background-position: right;
    background-repeat: repeat-y;
    width: 100%;
    background-color: #FFF7FB;
    
}
div#column1 {
    margin: 0px;
    padding: 0px;
    background-image: url(ligne.jpg);
    background-repeat: repeat-y;
    width: 100%;
    
} 
.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
} 
#gauche { float:left; position:relative; left:0; width: 209px; padding:0px;  background-image: url(ligne.jpg);
    background-position: right;
    background-repeat: repeat-y; margin-top: 2px;} #droite { float:right; position:relative; right:0; width: 209px; padding:0px;  background-image: url(ligne2.jpg);
    background-position: right;
    background-repeat: repeat-y;
} 
#pied { height: 30px; background-color: #99CC99; clear : both;}
ul.left {
    float: left;
    
    margin: 2px;
    padding: 0px 0px;
    border: 0px none; 
    list-style-position: inside;
    list-style-type: square;
  }

.menugauche { list-style-type: 
none; margin: 0; padding:0; } .menugauche li { margin-bottom: 5px; } .menugauche 
a { margin: 0 2px; color: #000000; text-decoration: underline; } .menugauche a:hover 
{ text-decoration: none; } .menudroit { list-style-type: none; margin: 0; padding:0; 
} .menudroit li { margin-bottom: 5px; } .menudroit a { margin: 0 2px; color: #000000; 
text-decoration: underline; } .menudroit a:hover { text-decoration: none; } p 
{margin: 0 0 10px 0;} h4, h3 { margin:0; padding: 5px 0; } .gras{font-size : 13px; 
font-weight: bold; color:#000066;}.gros {font-size : 14px; font-weight: bold; 
color:#000066;}.titre {font-size : 19px; color:#000066;}
.titre2 {font-size : 15px;}
.titrebandeau {font-size : 17px; font-weight: bold; color:#000066;}
color:#000066;} .moyen {font-size : 12px;}.petit {font-size : 10px;}li {font-size 
: 12px}a{color:#0000ff; text-decoration:none;} table.fiche_enjeux { border-style:solid; 
border-width:1px; border-color:blue; background-color:#F4F4FF; width:65%; } table.fiche_objectifs 
{ border-style:solid; border-width:1px; border-color:blue; background-color:#FFFFE8; 
width:65%; } table.fiche_oeuvre { border-style:solid; border-width:1px; border-color:blue; 
background-color:#EAFFF4; width:65%; } .enjeux { border-style:solid; border-width:1px; 
border-color:blue; background-color:#F4F4FF; width:33%; height:25px; } .objectifs 
{ border-style:solid; border-width:1px; border-color:blue; background-color:#FFFFE8; 
width:33%; height:25px; } .oeuvre { border-style:solid; border-width:1px; border-color:blue; 
background-color:#EAFFF4; width:33%; height:25px; } .none { border-style:none; 
width:100%; } table.fiche_nouveaux { border-style:solid; border-width:1px; border-color:blue; 
background-color:#FFFFFF; width:65%; } .nouveaux { border-style:solid; border-width:1px; 
border-color:blue; background-color:#FFFFFF; width:33%; height:25px; } a:hover 
{ text-decoration: underline; color : #DD6900; }.centreli {font-size : 11px;}.cooperation {
color:#E2021D;}.ideas {color:#EE7F00;} .people {color:#890C58;}.capacities {color:#E2017B;}.euratom {color:#58AB27;}
.grosrouge {font-size : 14px; font-weight: bold; color:red;}
.moyenrouge {font-size : 12px; color:red;}
.compteurrouge {font-size : 12px; color:#cc0033;} 
.moyenbleu {font-size : 12px; color:#000099;}
.petitrouge {font-size : 11px; color:red;}
.petitbleu {font-size : 11px; color:#000099;}
.align_image {
  vertical-align: middle;

}
